#aw_popup_wraper{position:absolute;top:0;left:0;width:100%;height:100%;z-index:10001;background:#000;opacity:.5;filter:alpha(opacity=50)}
#aw_popup_window{position:absolute;overflow:hidden;z-index:10002;background:0 0;border:0 solid;border-radius:6px;padding:0;left:50%;top:40%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
#aw_popup_title{font-weight:700}
#aw_popup_close_btn{cursor:pointer;float:right}#aw_popup_header{display:inline-block;width:100%}